package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道业务占比
 * @author Administrator
 *
 */
public class QdywzbDto {
	/**
	 * 业务数量
	 */
	private String zsl;
	/**
	 * 网厅占比
	 */
	private String wtzb;
	/**
	 * 微信占比
	 */
	private String wxzb;
	/**
	 * app占比
	 */
	private String appzb;
	public String getZsl() {
		return zsl;
	}
	public void setZsl(String zsl) {
		this.zsl = zsl;
	}
	public String getWtzb() {
		return wtzb;
	}
	public void setWtzb(String wtzb) {
		this.wtzb = wtzb;
	}
	public String getWxzb() {
		return wxzb;
	}
	public void setWxzb(String wxzb) {
		this.wxzb = wxzb;
	}
	public String getAppzb() {
		return appzb;
	}
	public void setAppzb(String appzb) {
		this.appzb = appzb;
	}

	
	
}
